/* =======================================
||			   Contact Form 7			|| 
======================================= */
.subscribe form{text-align: center; text-transform: uppercase;}
.subscribe :-webkit-input-placeholder,
.subscribe :-moz-placeholder,
.subscribe :-ms-input-placeholder,
.subscribe :placeholder,
.subscribe input[placeholder=""]{
	text-transform: uppercase;
}


/* =======================================
||			 Revolution Slider			|| 
======================================= */
.tp-leftarrow.tparrows,
.tp-rightarrow.tparrows{ top: 50% !important; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.tp-leftarrow.tparrows.custom , .tp-rightarrow.tparrows.custom  {
    background: transparent;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    -webkit-transition: all .3s ease-out;
       -moz-transition: all .3s ease-out;
         -o-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
            transition: all .3s ease-out;
}

.tp-leftarrow.custom  .tp-arr-allwrapper:before, 
.tp-rightarrow.custom  .tp-arr-allwrapper:before {
    font-family: FontAwesome;
    font-size: 70px;
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    color: #444444;
}
.tp-rightarrow.custom  .tp-arr-allwrapper:before {
    content: "\f105";
}
.tp-leftarrow.custom  .tp-arr-allwrapper:before {
    content: "\f104";
}
.tp-leftarrow.tparrows.custom:hover .tp-arr-allwrapper:before, 
.tp-rightarrow.tparrows.custom:hover .tp-arr-allwrapper:before{
    color: #fff;
}

.tp-leftarrow.tparrows.square-old , 
.tp-rightarrow.tparrows.square-old  {
    background: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    -webkit-transition: all .3s ease-out;
       -moz-transition: all .3s ease-out;
         -o-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
            transition: all .3s ease-out;
}
.tp-leftarrow.square-old  .tp-arr-allwrapper:before, 
.tp-rightarrow.square-old  .tp-arr-allwrapper:before {
    font-family: FontAwesome;
    font-size: 15px;
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    color: #333333;
}
.tp-rightarrow.square-old  .tp-arr-allwrapper:before {
    content: "\f105";
}
.tp-leftarrow.square-old .tp-arr-allwrapper:before {
    content: "\f104";
}
.tp-leftarrow.tparrows.square-old:hover, 
.tp-rightarrow.tparrows.square-old:hover{background-color: #000;}
.tp-leftarrow.tparrows.square-old:hover .tp-arr-allwrapper:before, 
.tp-rightarrow.tparrows.square-old:hover .tp-arr-allwrapper:before{
    color: #fff;
}
.tp-leftarrow.tparrows.square-old .tp-arr-iwrapper, 
.tp-rightarrow.tparrows.square-old .tp-arr-iwrapper{ display: none !important;}

/* Revolution slider pager style */
.tp-bullets.simplebullets.custom{}
.tp-bullets.simplebullets.custom .bullet{ width: 9px; height: 9px; display: inline-block; border:1px solid #fff; background-color: transparent;padding: 0; margin: 0 5px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;}
.tp-bullets.simplebullets.custom .bullet.selected{ background-color: #fff;}